% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CVE.R
\name{cve}
\alias{cve}
\title{Conditional Variance Estimator}
\usage{
cve(X, Y, k, nObs = sqrt(nrow(X)), tauInitial = 1, tol = 0.001,
  slack = -1e-10, maxIter = 50L, attempts = 10L)
}
\arguments{
\item{X}{A matrix of type numeric of dimensions N times dim where N is the number
of entries with dim as data dimension.}

\item{Y}{A vector of type numeric of length N (coresponds to \code{x}).}

\item{k}{Guess for rank(B).}

\item{nObs}{As describet in the paper.}

\item{tol}{Tolerance for optimization stopping creteria.}
}
\description{
Conditional Variance Estimator (CVE) is a novel sufficient dimension
 reduction (SDR) method for regressions satisfying E(Y|X) = E(Y|B'X),
 where B'X is a lower dimensional projection of the predictors.
}
\references{
Fertl Likas, Bura Efstathia. Conditional Variance Estimation for Sufficient Dimension Reduction, 2019
}
\seealso{
TODO: \code{vignette("CVE_paper", package="CVE")}.
}
